Subject: [Cbor] CDDL Tool 0.8.0

From: Carsten Bormann <[email-masked]>
Date: Sun, 17 Jul 2016 15:00:58 +0200

I have pushed version 0.8.0 of the CDDL tool, now with some support for
the new annotations of CDDL draft -08 (.lt, .le, .gt, .ge, .eq, .ne).
There is also code that properly ignores .default for validation or
generation -- the tool currently does not have modes to fill in defaults
(when deserializing) or to elide default values (when serializing); this
could come later.

As always

	gem update

(or `gem install cddl` if you are just getting started).

If you walk into me this week at IETF96 and have any feedback on the
tool, please don't hold back!

Grüße, Carsten